CullVisitor File Reference
`#include <map>`
`#include <vector>`
`#include <osg/NodeVisitor>`
`#include <osg/BoundingSphere>`
`#include <osg/BoundingBox>`
`#include <osg/Matrix>`
`#include <osg/Drawable>`
`#include <osg/StateSet>`
`#include <osg/State>`
`#include <osg/ClearNode>`
`#include <osg/Camera>`
`#include <osg/Notify>`
`#include <osg/CullStack>`
`#include <osgUtil/StateGraph>`
`#include <osgUtil/RenderStage>`
`#include <osg/Vec3>`

Go to the source code of this file.

## Classes

class | osgUtil::CullVisitor
struct | osgUtil::CullVisitor::Identifier
struct | osgUtil::CullVisitor::MatrixPlanesDrawables

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_CULLVISITOR 1

## Macro Definition Documentation

## OSGUTIL_CULLVISITOR

#define OSGUTIL_CULLVISITOR 1